G04*
G04  File:            TCM-C.TS, Wed Jan 30 09:45:43 2002*
G04  Source:          ACCEL P-CAD PCB, Version 14.00.46, (Tcm-c.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   No Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Board*
G04                   Top Silk*
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X2.0mil Y2.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0020*
%ADD10C, 0.0020*%
G04  D11 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD11C, 0.0100*%
G04  D12 : "Ellipse X12.0mil Y12.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0120*
%ADD12C, 0.0120*%
G04  D13 : "Ellipse X20.0mil Y20.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD13C, 0.0200*%
G04  D14 : "Ellipse X30.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0300*
%ADD14C, 0.0300*%
G04  D15 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0500*
%ADD15C, 0.0500*%
G04  D16 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD16C, 0.0080*%
G04  D17 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0500*
%ADD17C, 0.0500*%
G04  D18 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD18C, 0.0600*%
G04  D19 : "Ellipse X65.0mil Y65.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0650*
%ADD19C, 0.0650*%
G04  D20 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD20C, 0.0750*%
G04  D21 : "Rounded Rectangle X100.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1000, DimY=0.0600, CornerRad=0.0150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD21ROUNDRECTNOHOLE, 0.1000 X0.0600 X0.0 X0.0300 X-0.0350 X-0.0150 X-0.0350 X0.0150*%
G04  D22 : "Rounded Rectangle X115.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1150, DimY=0.0750, CornerRad=0.0187, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD22ROUNDRECTNOHOLE, 0.1150 X0.0750 X0.0 X0.0375 X-0.0388 X-0.0187 X-0.0388 X0.0187*%
G04  D23 : "Rounded Rectangle X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0600, DimY=0.0600, CornerRad=0.0150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD23ROUNDRECTNOHOLE, 0.0600 X0.0600 X0.0 X0.0300 X-0.0150 X-0.0150 X-0.0150 X0.0150*%
G04  D24 : "Rounded Rectangle X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0750, DimY=0.0750, CornerRad=0.0187, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD24ROUNDRECTNOHOLE, 0.0750 X0.0750 X0.0 X0.0375 X-0.0187 X-0.0187 X-0.0187 X0.0187*%
G04  D25 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD25C, 0.0400*%
G04  D26 : "Ellipse X55.0mil Y55.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0550*
%ADD26C, 0.0550*%
%ICAS*%
%FSLAX44Y44*%
%SFA1B1*%
%INTCM-C.TS*%
%OFA0.0000B0.0000*%
%MOIN*%
G70*
G90*
G01*
D2*
%LNBoard*%
D16*
X4000Y3000*
Y3150D1*
X18550Y3000D2*
Y7400D1*
X4000Y3000D2*
X18550D1*
X4000Y17350D2*
Y17550D1*
X18550Y13150D2*
Y17550D1*
X4000D2*
X18550D1*
%LNTop Silk*%
D2*
D11*
X16700Y17100*
X16798Y17091D1*
X16894Y17067*
X16985Y17027*
X17068Y16973*
X17141Y16906*
X17202Y16828*
X17249Y16741*
X17281Y16647*
X17297Y16549*
Y16450*
X17281Y16352*
X17249Y16258*
X17202Y16171*
X17141Y16093*
X17068Y16026*
X16985Y15972*
X16894Y15932*
X16798Y15908*
X16700Y15900*
X14300D2*
X14201Y15908D1*
X14105Y15932*
X14014Y15972*
X13931Y16026*
X13858Y16093*
X13797Y16171*
X13750Y16258*
X13718Y16352*
X13702Y16450*
Y16549*
X13718Y16647*
X13750Y16741*
X13797Y16828*
X13858Y16906*
X13931Y16973*
X14014Y17027*
X14105Y17067*
X14201Y17091*
X14300Y17100*
X16700*
X14300Y15900D2*
X16700D1*
X7900Y17500D2*
X7888Y17404D1*
X7854Y17314*
X7799Y17234*
X7727Y17170*
X7641Y17125*
X7548Y17102*
X7451*
X7358Y17125*
X7272Y17170*
X7200Y17234*
X7145Y17314*
X7111Y17404*
X7100Y17500*
X6600Y9500D2*
Y17500D1*
Y9500D2*
X8400D1*
Y17500*
X6600D2*
X7100D1*
X7900D2*
X8400D1*
X7500Y13500D2*
Y15500D1*
X6500Y13500D2*
X7500D1*
X6500D2*
Y15500D1*
X7500*
D2*
D12*
Y15000*
X8250D1*
X8500*
D2*
D11*
X7500Y15500*
X8500D1*
X7500Y13500D2*
Y15500D1*
Y13500D2*
X8500D1*
Y15500*
X11500Y13500D2*
Y15500D1*
X10500Y13500D2*
X11500D1*
X10500D2*
Y15500D1*
X11500*
X12500Y13500D2*
Y15500D1*
X11500Y13500D2*
X12500D1*
X11500D2*
Y15500D1*
X12500*
X11600Y10300D2*
X11591Y10201D1*
X11567Y10105*
X11527Y10014*
X11473Y9931*
X11406Y9858*
X11328Y9797*
X11241Y9750*
X11147Y9718*
X11049Y9702*
X10950*
X10852Y9718*
X10758Y9750*
X10671Y9797*
X10593Y9858*
X10526Y9931*
X10472Y10014*
X10432Y10105*
X10408Y10201*
X10400Y10300*
Y11700D2*
X10408Y11798D1*
X10432Y11894*
X10472Y11985*
X10526Y12068*
X10593Y12141*
X10671Y12202*
X10758Y12249*
X10852Y12281*
X10950Y12297*
X11049*
X11147Y12281*
X11241Y12249*
X11328Y12202*
X11406Y12141*
X11473Y12068*
X11527Y11985*
X11567Y11894*
X11591Y11798*
X11600Y11700*
X10400Y10300D2*
Y11700D1*
X11600Y10300D2*
Y11700D1*
X15000Y3350D2*
Y4350D1*
Y3350D2*
X17000D1*
Y4350*
X15000D2*
X17000D1*
X10250Y5500D2*
X10254Y5400D1*
X10269Y5301*
X10294Y5205*
X10328Y5111*
X10371Y5021*
X10423Y4936*
X10483Y4857*
X10551Y4784*
X10626Y4718*
X10707Y4659*
X10793Y4610*
X10884Y4569*
X10979Y4537*
X11076Y4515*
X11175Y4502*
X11274Y4500*
X11374Y4507*
X11472Y4525*
X11568Y4552*
X11661Y4588*
X11750Y4633*
X11833Y4688*
X11911Y4750*
X11983Y4819*
X12047Y4896*
X12103Y4978*
X12150Y5066*
X12189Y5157*
X12219Y5253*
X12238Y5350*
X12248Y5450*
Y5549*
X12238Y5649*
X12219Y5746*
X12189Y5842*
X12150Y5933*
X12103Y6021*
X12047Y6103*
X11983Y6180*
X11911Y6249*
X11833Y6311*
X11750Y6366*
X11661Y6411*
X11568Y6447*
X11472Y6474*
X11374Y6492*
X11274Y6499*
X11175Y6497*
X11076Y6484*
X10979Y6462*
X10884Y6430*
X10793Y6389*
X10707Y6340*
X10626Y6281*
X10551Y6215*
X10483Y6142*
X10423Y6063*
X10371Y5978*
X10328Y5888*
X10294Y5794*
X10269Y5698*
X10254Y5599*
X10250Y5500*
X12750Y5250D2*
Y5750D1*
X12500Y5500D2*
X13000D1*
X12250Y3500D2*
X12245Y3599D1*
X12230Y3698*
X12205Y3794*
X12171Y3888*
X12128Y3978*
X12076Y4063*
X12016Y4142*
X11948Y4215*
X11873Y4281*
X11792Y4340*
X11706Y4389*
X11615Y4430*
X11520Y4462*
X11423Y4484*
X11324Y4497*
X11225Y4499*
X11125Y4492*
X11027Y4474*
X10931Y4447*
X10838Y4411*
X10750Y4366*
X10666Y4311*
X10588Y4249*
X10516Y4180*
X10452Y4103*
X10396Y4021*
X10349Y3933*
X10310Y3842*
X10280Y3746*
X10261Y3649*
X10251Y3549*
Y3450*
X10261Y3350*
X10280Y3253*
X10310Y3157*
X10349Y3066*
X10396Y2978*
X10452Y2896*
X10516Y2819*
X10588Y2750*
X10666Y2688*
X10750Y2633*
X10838Y2588*
X10931Y2552*
X11027Y2525*
X11125Y2507*
X11225Y2500*
X11324Y2502*
X11423Y2515*
X11520Y2537*
X11615Y2569*
X11706Y2610*
X11792Y2659*
X11873Y2718*
X11948Y2784*
X12016Y2857*
X12076Y2936*
X12128Y3021*
X12171Y3111*
X12205Y3205*
X12230Y3301*
X12245Y3400*
X12250Y3500*
X9500D2*
X10000D1*
X9750Y3250D2*
Y3750D1*
X6750Y5250D2*
X8750D1*
Y4250D2*
Y5250D1*
X6750Y4250D2*
X8750D1*
X6750D2*
Y5250D1*
Y6250*
Y5250D2*
X8750D1*
Y6250*
X6750D2*
X8750D1*
X17400Y4800D2*
X17408Y4701D1*
X17432Y4605*
X17472Y4514*
X17526Y4431*
X17593Y4358*
X17671Y4297*
X17758Y4250*
X17852Y4218*
X17950Y4202*
X18049*
X18147Y4218*
X18241Y4250*
X18328Y4297*
X18406Y4358*
X18473Y4431*
X18527Y4514*
X18567Y4605*
X18591Y4701*
X18600Y4800*
Y6200D2*
X18591Y6298D1*
X18567Y6394*
X18527Y6485*
X18473Y6568*
X18406Y6641*
X18328Y6702*
X18241Y6749*
X18147Y6781*
X18049Y6797*
X17950*
X17852Y6781*
X17758Y6749*
X17671Y6702*
X17593Y6641*
X17526Y6568*
X17472Y6485*
X17432Y6394*
X17408Y6298*
X17400Y6200*
Y4800D2*
Y6200D1*
X18600Y4800D2*
Y6200D1*
X6750Y8250D2*
X8750D1*
Y7250D2*
Y8250D1*
X6750Y7250D2*
X8750D1*
X6750D2*
Y8250D1*
Y7250D2*
X8750D1*
Y6250D2*
Y7250D1*
X6750Y6250D2*
X8750D1*
X6750D2*
Y7250D1*
X11100Y17000D2*
X11111Y16904D1*
X11145Y16814*
X11200Y16734*
X11272Y16670*
X11358Y16625*
X11451Y16602*
X11548*
X11641Y16625*
X11727Y16670*
X11799Y16734*
X11854Y16814*
X11888Y16904*
X11900Y17000*
X10600Y9000D2*
Y17000D1*
Y9000D2*
X12400D1*
Y17000*
X11900D2*
X12400D1*
X10600D2*
X11100D1*
X6500Y9000D2*
X6504Y8900D1*
X6519Y8801*
X6544Y8705*
X6578Y8611*
X6621Y8521*
X6673Y8436*
X6733Y8357*
X6801Y8284*
X6876Y8218*
X6957Y8159*
X7043Y8110*
X7134Y8069*
X7229Y8037*
X7326Y8015*
X7425Y8002*
X7524Y8000*
X7624Y8007*
X7722Y8025*
X7818Y8052*
X7911Y8088*
X8000Y8133*
X8083Y8188*
X8161Y8250*
X8233Y8319*
X8297Y8396*
X8353Y8478*
X8400Y8566*
X8439Y8657*
X8469Y8753*
X8488Y8850*
X8498Y8950*
Y9049*
X8488Y9149*
X8469Y9246*
X8439Y9342*
X8400Y9433*
X8353Y9521*
X8297Y9603*
X8233Y9680*
X8161Y9749*
X8083Y9811*
X8000Y9866*
X7911Y9911*
X7818Y9947*
X7722Y9974*
X7624Y9992*
X7524Y9999*
X7425Y9997*
X7326Y9984*
X7229Y9962*
X7134Y9930*
X7043Y9889*
X6957Y9840*
X6876Y9781*
X6801Y9715*
X6733Y9642*
X6673Y9563*
X6621Y9478*
X6578Y9388*
X6544Y9294*
X6519Y9198*
X6504Y9099*
X6500Y9000*
X9000Y8750D2*
Y9250D1*
X8750Y9000D2*
X9250D1*
X15800Y3500D2*
X15805Y3599D1*
X15820Y3697*
X15846Y3793*
X15882Y3886*
X15927Y3975*
X15981Y4058*
X16044Y4135*
X16114Y4205*
X16191Y4268*
X16275Y4322*
X16363Y4367*
X16456Y4403*
X16552Y4429*
X16650Y4444*
X16750Y4450*
X16849Y4444*
X16947Y4429*
X17043Y4403*
X17136Y4367*
X17225Y4322*
X17308Y4268*
X17385Y4205*
X17455Y4135*
X17518Y4058*
X17572Y3975*
X17617Y3886*
X17653Y3793*
X17679Y3697*
X17694Y3599*
X17700Y3500*
X15900Y3000D2*
X17600D1*
X15800Y3500D2*
X15900Y3000D1*
X17600D2*
X17700Y3500D1*
X12500Y6500D2*
X13500D1*
X12500Y4500D2*
Y6500D1*
Y4500D2*
X13500D1*
Y6500*
X14000Y9000D2*
X16000D1*
Y8000D2*
Y9000D1*
X14000Y8000D2*
X16000D1*
X14000D2*
Y9000D1*
X11600Y7800D2*
X11591Y7701D1*
X11567Y7605*
X11527Y7514*
X11473Y7431*
X11406Y7358*
X11328Y7297*
X11241Y7250*
X11147Y7218*
X11049Y7202*
X10950*
X10852Y7218*
X10758Y7250*
X10671Y7297*
X10593Y7358*
X10526Y7431*
X10472Y7514*
X10432Y7605*
X10408Y7701*
X10400Y7800*
Y9200D2*
X10408Y9298D1*
X10432Y9394*
X10472Y9485*
X10526Y9568*
X10593Y9641*
X10671Y9702*
X10758Y9749*
X10852Y9781*
X10950Y9797*
X11049*
X11147Y9781*
X11241Y9749*
X11328Y9702*
X11406Y9641*
X11473Y9568*
X11527Y9485*
X11567Y9394*
X11591Y9298*
X11600Y9200*
X10400Y7800D2*
Y9200D1*
X11600Y7800D2*
Y9200D1*
X12500Y8500D2*
Y10500D1*
X11500Y8500D2*
X12500D1*
X11500D2*
Y10500D1*
X12500*
D2*
D12*
X8500Y5500*
X9250D1*
X8250D2*
X8500D1*
D2*
D11*
X8250Y5000*
X9250D1*
Y7000*
X8250D2*
X9250D1*
X8250Y5000D2*
Y7000D1*
D2*
D12*
X6500Y5500*
X7250D1*
X6250D2*
X6500D1*
D2*
D11*
X6250Y5000*
X7250D1*
Y7000*
X6250D2*
X7250D1*
X6250Y5000D2*
Y7000D1*
X7250Y5000D2*
Y7000D1*
X8250*
Y5000D2*
Y7000D1*
X7250Y5000D2*
X8250D1*
D2*
D12*
X7250Y5500*
X7500D1*
X8250*
D2*
D11*
X10300Y4750*
X10305Y4650D1*
X10320Y4552*
X10346Y4456*
X10382Y4363*
X10427Y4275*
X10481Y4191*
X10544Y4114*
X10614Y4044*
X10691Y3981*
X10775Y3927*
X10863Y3882*
X10956Y3846*
X11052Y3820*
X11150Y3805*
X11250Y3800*
X11349Y3805*
X11447Y3820*
X11543Y3846*
X11636Y3882*
X11725Y3927*
X11808Y3981*
X11885Y4044*
X11955Y4114*
X12018Y4191*
X12072Y4275*
X12117Y4363*
X12153Y4456*
X12179Y4552*
X12194Y4650*
X12200Y4750*
X10400Y5250D2*
X12100D1*
X12200Y4750*
X10300D2*
X10400Y5250D1*
X18500Y8500D2*
Y12000D1*
X17500Y8500D2*
X18500D1*
X17500D2*
Y12000D1*
X18500*
D2*
D12*
X15370Y9000*
X15270Y8996D1*
X15172Y8984*
X15074Y8964*
X14979Y8937*
X14885Y8902*
X14795Y8860*
X14709Y8811*
X14627Y8755*
X14549Y8693*
X14477Y8625*
X14410Y8551*
X14350Y8472*
X14295Y8389*
X14248Y8301*
X14208Y8211*
X14175Y8117*
X14149Y8021*
X14132Y7923*
X14122Y7824*
X14120Y7725*
X14126Y7625*
X14139Y7527*
X14161Y7430*
X14190Y7335*
X14227Y7243*
X14271Y7153*
X14322Y7068*
X14379Y6987*
X14443Y6911*
X14512Y6840*
X14587Y6774*
X14667Y6715*
X14752Y6663*
X14840Y6617*
X14932Y6579*
X15026Y6548*
X15123Y6524*
X15221Y6508*
X15320Y6500*
X15419*
X15518Y6508*
X15616Y6524*
X15713Y6548*
X15807Y6579*
X15899Y6617*
X15987Y6663*
X16072Y6715*
X16152Y6774*
X16227Y6840*
X16296Y6911*
X16360Y6987*
X16417Y7068*
X16468Y7153*
X16512Y7243*
X16549Y7335*
X16578Y7430*
X16600Y7527*
X16613Y7625*
X16619Y7725*
X16617Y7824*
X16607Y7923*
X16590Y8021*
X16564Y8117*
X16531Y8211*
X16491Y8301*
X16444Y8389*
X16389Y8472*
X16329Y8551*
X16262Y8625*
X16190Y8693*
X16112Y8755*
X16030Y8811*
X15944Y8860*
X15854Y8902*
X15760Y8937*
X15665Y8964*
X15567Y8984*
X15469Y8996*
X15370Y9000*
D2*
D16*
X16000Y7620*
Y7870D1*
X14750D2*
X16000D1*
X14750Y7620D2*
X16000D1*
X14750D2*
Y7870D1*
D2*
D12*
X15380Y4750*
X15479Y4753D1*
X15577Y4765*
X15675Y4785*
X15770Y4812*
X15864Y4847*
X15954Y4889*
X16040Y4938*
X16122Y4994*
X16200Y5056*
X16272Y5124*
X16339Y5198*
X16399Y5277*
X16454Y5360*
X16501Y5448*
X16541Y5538*
X16574Y5632*
X16600Y5728*
X16617Y5826*
X16627Y5925*
X16629Y6024*
X16623Y6124*
X16610Y6222*
X16588Y6319*
X16559Y6414*
X16522Y6506*
X16478Y6596*
X16427Y6681*
X16370Y6762*
X16306Y6838*
X16237Y6909*
X16162Y6975*
X16082Y7034*
X15997Y7086*
X15909Y7132*
X15817Y7170*
X15723Y7201*
X15626Y7225*
X15528Y7241*
X15429Y7249*
X15330*
X15231Y7241*
X15133Y7225*
X15036Y7201*
X14942Y7170*
X14850Y7132*
X14762Y7086*
X14677Y7034*
X14597Y6975*
X14522Y6909*
X14453Y6838*
X14389Y6762*
X14332Y6681*
X14281Y6596*
X14237Y6506*
X14200Y6414*
X14171Y6319*
X14149Y6222*
X14136Y6124*
X14130Y6024*
X14132Y5925*
X14142Y5826*
X14159Y5728*
X14185Y5632*
X14218Y5538*
X14258Y5448*
X14305Y5360*
X14360Y5277*
X14420Y5198*
X14487Y5124*
X14559Y5056*
X14637Y4994*
X14719Y4938*
X14805Y4889*
X14895Y4847*
X14989Y4812*
X15084Y4785*
X15182Y4765*
X15280Y4753*
X15380Y4750*
D2*
D16*
X14750Y5880*
Y6130D1*
Y5880D2*
X16000D1*
X14750Y6130D2*
X16000D1*
Y5880D2*
Y6130D1*
D2*
D11*
X14000Y5500*
X16000D1*
Y4500D2*
Y5500D1*
X14000Y4500D2*
X16000D1*
X14000D2*
Y5500D1*
X14900Y15300D2*
X14908Y15201D1*
X14932Y15105*
X14972Y15014*
X15026Y14931*
X15093Y14858*
X15171Y14797*
X15258Y14750*
X15352Y14718*
X15450Y14702*
X15549*
X15647Y14718*
X15741Y14750*
X15828Y14797*
X15906Y14858*
X15973Y14931*
X16027Y15014*
X16067Y15105*
X16091Y15201*
X16100Y15300*
Y16700D2*
X16091Y16798D1*
X16067Y16894*
X16027Y16985*
X15973Y17068*
X15906Y17141*
X15828Y17202*
X15741Y17249*
X15647Y17281*
X15549Y17297*
X15450*
X15352Y17281*
X15258Y17249*
X15171Y17202*
X15093Y17141*
X15026Y17068*
X14972Y16985*
X14932Y16894*
X14908Y16798*
X14900Y16700*
Y15300D2*
Y16700D1*
X16100Y15300D2*
Y16700D1*
X17150Y15300D2*
X17158Y15201D1*
X17182Y15105*
X17222Y15014*
X17276Y14931*
X17343Y14858*
X17421Y14797*
X17508Y14750*
X17602Y14718*
X17700Y14702*
X17799*
X17897Y14718*
X17991Y14750*
X18078Y14797*
X18156Y14858*
X18223Y14931*
X18277Y15014*
X18317Y15105*
X18341Y15201*
X18350Y15300*
Y16700D2*
X18341Y16798D1*
X18317Y16894*
X18277Y16985*
X18223Y17068*
X18156Y17141*
X18078Y17202*
X17991Y17249*
X17897Y17281*
X17799Y17297*
X17700*
X17602Y17281*
X17508Y17249*
X17421Y17202*
X17343Y17141*
X17276Y17068*
X17222Y16985*
X17182Y16894*
X17158Y16798*
X17150Y16700*
Y15300D2*
Y16700D1*
X18350Y15300D2*
Y16700D1*
D02M02*
