G04*
G04  File:            TCM-C.TM, Wed Jan 30 09:45:43 2002*
G04  Source:          ACCEL P-CAD PCB, Version 14.00.46, (Tcm-c.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Board*
G04                   Top Mask*
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X2.0mil Y2.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0020*
%ADD10C, 0.0020*%
G04  D11 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD11C, 0.0100*%
G04  D12 : "Ellipse X12.0mil Y12.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0120*
%ADD12C, 0.0120*%
G04  D13 : "Ellipse X20.0mil Y20.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD13C, 0.0200*%
G04  D14 : "Ellipse X30.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0300*
%ADD14C, 0.0300*%
G04  D15 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0500*
%ADD15C, 0.0500*%
G04  D16 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD16C, 0.0080*%
G04  D17 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0500*
%ADD17C, 0.0500*%
G04  D18 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD18C, 0.0600*%
G04  D19 : "Ellipse X65.0mil Y65.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0650*
%ADD19C, 0.0650*%
G04  D20 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD20C, 0.0750*%
G04  D21 : "Rounded Rectangle X100.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1000, DimY=0.0600, CornerRad=0.0150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD21ROUNDRECTNOHOLE, 0.1000 X0.0600 X0.0 X0.0300 X-0.0350 X-0.0150 X-0.0350 X0.0150*%
G04  D22 : "Rounded Rectangle X115.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.1150, DimY=0.0750, CornerRad=0.0187, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD22ROUNDRECTNOHOLE, 0.1150 X0.0750 X0.0 X0.0375 X-0.0388 X-0.0187 X-0.0388 X0.0187*%
G04  D23 : "Rounded Rectangle X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0600, DimY=0.0600, CornerRad=0.0150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD23ROUNDRECTNOHOLE, 0.0600 X0.0600 X0.0 X0.0300 X-0.0150 X-0.0150 X-0.0150 X0.0150*%
G04  D24 : "Rounded Rectangle X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  RoundRct: DimX=0.0750, DimY=0.0750, CornerRad=0.0187, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD24ROUNDRECTNOHOLE, 0.0750 X0.0750 X0.0 X0.0375 X-0.0187 X-0.0187 X-0.0187 X0.0187*%
G04  D25 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD25C, 0.0400*%
G04  D26 : "Ellipse X55.0mil Y55.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0550*
%ADD26C, 0.0550*%
%ICAS*%
%FSLAX44Y44*%
%SFA1B1*%
%INTCM-C.TM*%
%OFA0.0000B0.0000*%
%MOIN*%
G70*
G90*
G01*
D2*
%LNBoard*%
D16*
X4000Y3000*
Y3150D1*
X18550Y3000D2*
Y7400D1*
X4000Y3000D2*
X18550D1*
X4000Y17350D2*
Y17550D1*
X18550Y13150D2*
Y17550D1*
X4000D2*
X18550D1*
%LNTop Mask*%
D2*
D11*
X8335Y2330*
X8735D1*
X8335Y1731*
X8735*
X9306D2*
X9077Y2330D1*
X8849Y1731*
X8935Y1931D2*
X9220D1*
X9820Y2245D2*
X9763Y2302D1*
X9677Y2330*
X9563*
X9477Y2302*
X9420Y2245*
Y2188*
X9449Y2131*
X9477Y2102*
X9534Y2073*
X9705Y2016*
X9763Y1988*
X9791Y1959*
X9820Y1902*
Y1817*
X9763Y1759*
X9677Y1731*
X9563*
X9477Y1759*
X9420Y1817*
X10419Y2188D2*
X10391Y2245D1*
X10334Y2302*
X10276Y2330*
X10162*
X10105Y2302*
X10048Y2245*
X10020Y2188*
X9991Y2102*
Y1959*
X10020Y1874*
X10048Y1817*
X10105Y1759*
X10162Y1731*
X10276*
X10334Y1759*
X10391Y1817*
X10419Y1874*
X10619Y2330D2*
Y1731D1*
X10962Y2330D2*
Y1731D1*
X10762Y2330D2*
X11161D1*
X11704D2*
Y1731D1*
X11304Y2330*
Y1731*
X12303D2*
X12075Y2330D1*
X11847Y1731*
X11932Y1931D2*
X12218D1*
X13274Y1731D2*
Y2330D1*
X13046Y1731*
X12817Y2330*
Y1731*
X13874D2*
X13645Y2330D1*
X13417Y1731*
X13502Y1931D2*
X13788D1*
X14387Y2245D2*
X14330Y2302D1*
X14245Y2330*
X14131*
X14045Y2302*
X13988Y2245*
Y2188*
X14016Y2131*
X14045Y2102*
X14102Y2073*
X14273Y2016*
X14330Y1988*
X14359Y1959*
X14387Y1902*
Y1817*
X14330Y1759*
X14245Y1731*
X14131*
X14045Y1759*
X13988Y1817*
X14587Y2330D2*
Y1731D1*
X14987Y2330D2*
X14587Y1931D1*
X14730Y2073D2*
X14987Y1731D1*
X15558D2*
X15330Y2330D1*
X15101Y1731*
X15187Y1931D2*
X15472D1*
D2*
D10*
X13620Y10170*
X17229D1*
X13620Y10180D2*
X17229D1*
X13620Y10190D2*
X17229D1*
X13620Y10200D2*
X17229D1*
X13620Y10210D2*
X17229D1*
X13620Y10220D2*
X17229D1*
X13620Y10230D2*
X17229D1*
X13620Y10240D2*
X17229D1*
X13620Y10250D2*
X17229D1*
X13620Y10260D2*
X17229D1*
X13620Y10270D2*
X17229D1*
X13620Y10280D2*
X17229D1*
X13620Y10290D2*
X17229D1*
X13620Y10300D2*
X17229D1*
X13620Y10310D2*
X17229D1*
X13620Y10320D2*
X17229D1*
X13620Y10330D2*
X17229D1*
X13620Y10340D2*
X17229D1*
X13620Y10350D2*
X17229D1*
X13620Y10360D2*
X17229D1*
X13620Y10370D2*
X17229D1*
X13620Y10380D2*
X17229D1*
X13620Y10390D2*
X17229D1*
X13620Y10400D2*
X17229D1*
X13620Y10410D2*
X17229D1*
X13620Y10420D2*
X17229D1*
X13620Y10430D2*
X17229D1*
X13620Y10440D2*
X17229D1*
X13620Y10450D2*
X17229D1*
X13620Y10460D2*
X17229D1*
X13620Y10470D2*
X17229D1*
X13620Y10480D2*
X17229D1*
X13620Y10490D2*
X17229D1*
X13620Y10500D2*
X17229D1*
X13620Y10510D2*
X17229D1*
X13620Y10520D2*
X17229D1*
X13620Y10530D2*
X17229D1*
X13620Y10540D2*
X17229D1*
X13620Y10550D2*
X17229D1*
X13620Y10560D2*
X17229D1*
X13620Y10570D2*
X17229D1*
X13620Y10580D2*
X17229D1*
X13620Y10590D2*
X17229D1*
X13620Y10599D2*
X17229D1*
X13620Y10609D2*
X17229D1*
X13620Y10619D2*
X17229D1*
X13620Y10629D2*
X17229D1*
X13620Y10639D2*
X17229D1*
X13620Y10649D2*
X17229D1*
X13620Y10659D2*
X17229D1*
X13620Y10669D2*
X17229D1*
X13620Y10679D2*
X17229D1*
X13620Y10689D2*
X17229D1*
X13620Y10699D2*
X17229D1*
X13620Y10709D2*
X17229D1*
X13620Y10719D2*
X17229D1*
X13620Y10729D2*
X17229D1*
X13620Y10739D2*
X17229D1*
X13620Y10749D2*
X17229D1*
X13620Y10759D2*
X17229D1*
X13620Y10769D2*
X17229D1*
X13620Y10779D2*
X17229D1*
X13620Y10789D2*
X17229D1*
X13620Y10799D2*
X17229D1*
X13620Y10809D2*
X17229D1*
X13620Y10819D2*
X17229D1*
X13620Y10829D2*
X17229D1*
X13620Y10839D2*
X17229D1*
X13620Y10849D2*
X17229D1*
X13620Y10859D2*
X17229D1*
X13620Y10869D2*
X17229D1*
X13620Y10879D2*
X17229D1*
X13620Y10889D2*
X17229D1*
X13620Y10899D2*
X17229D1*
X13620Y10909D2*
X17229D1*
X13620Y10919D2*
X17229D1*
X13620Y10929D2*
X17229D1*
X13620Y10939D2*
X17229D1*
X13620Y10949D2*
X17229D1*
X13620Y10959D2*
X17229D1*
X13620Y10969D2*
X17229D1*
X13620Y10979D2*
X17229D1*
X13620Y10989D2*
X17229D1*
X13620Y10999D2*
X17229D1*
X13620Y11009D2*
X17229D1*
X13620Y11019D2*
X17229D1*
X13620Y11029D2*
X17229D1*
X13620Y11039D2*
X17229D1*
X13620Y11049D2*
X17229D1*
X13620Y11059D2*
X17229D1*
X13620Y11069D2*
X17229D1*
X13620Y11079D2*
X17229D1*
X13620Y11089D2*
X17229D1*
X13620Y11099D2*
X17229D1*
X13620Y11109D2*
X17229D1*
X13620Y11119D2*
X17229D1*
X13620Y11129D2*
X17229D1*
X13620Y11139D2*
X17229D1*
X13620Y11149D2*
X17229D1*
X13620Y11159D2*
X17229D1*
X13620Y11169D2*
X17229D1*
X13620Y11179D2*
X17229D1*
X13620Y11189D2*
X17229D1*
X13620Y11199D2*
X17229D1*
X13620Y11209D2*
X17229D1*
X13620Y11219D2*
X17229D1*
X13620Y11229D2*
X17229D1*
X13620Y11239D2*
X17229D1*
X13620Y11249D2*
X17229D1*
X13620Y11259D2*
X17229D1*
X13620Y11269D2*
X17229D1*
X13620Y11279D2*
X17229D1*
X13620Y11289D2*
X17229D1*
X13620Y11299D2*
X17229D1*
X13620Y11309D2*
X17229D1*
X13620Y11319D2*
X17229D1*
X13620Y11329D2*
X17229D1*
X13620Y11339D2*
X17229D1*
X13620Y11349D2*
X17229D1*
X13620Y11359D2*
X17229D1*
X13620Y11369D2*
X17229D1*
X13620Y11379D2*
X17229D1*
X17239Y11389D2*
X13610D1*
Y10160*
X17239*
Y11389*
D2*
D20*
X16500Y16500D3*
X14500D3*
X6000Y11500D3*
Y12500D3*
X9000Y11500D3*
Y12500D3*
Y13500D3*
X6000D3*
X9000Y14500D3*
Y15500D3*
Y16500D3*
X6000Y14500D3*
Y15500D3*
D24*
Y16500D3*
D20*
Y10500D3*
X9000D3*
X7000Y12500D3*
Y16500D3*
X8000D3*
Y12500D3*
X11000D3*
Y16500D3*
X12000Y12500D3*
Y16500D3*
X11000Y10500D3*
Y11500D3*
X14000Y3850D3*
X18000D3*
X10750Y5500D3*
X11750D3*
X10750Y3500D3*
X11750D3*
X9750Y4750D3*
X5750D3*
Y5750D3*
X9750D3*
X18000Y5000D3*
Y6000D3*
X9750Y7750D3*
X5750D3*
X9750Y6750D3*
X5750D3*
X13000Y11500D3*
Y12500D3*
Y13500D3*
X10000Y11500D3*
Y12500D3*
Y13500D3*
X13000Y14500D3*
Y15500D3*
Y16500D3*
X10000Y14500D3*
Y15500D3*
D24*
Y16500D3*
D20*
X13000Y10500D3*
X10000D3*
Y9500D3*
X13000D3*
D22*
X4510Y16800D3*
Y15710D3*
Y14620D3*
Y13530D3*
Y12440D3*
Y11350D3*
Y10260D3*
Y9170D3*
Y8080D3*
Y6990D3*
Y5900D3*
Y4810D3*
Y3720D3*
X18050Y10270D3*
Y11360D3*
Y12450D3*
Y8090D3*
Y9180D3*
D20*
X7000Y9000D3*
X8000D3*
D19*
X17250Y3500D3*
X16750Y4000D3*
X16250Y3500D3*
D20*
X13000Y7500D3*
Y3500D3*
X17000Y8500D3*
X13000D3*
X11000Y8000D3*
Y9000D3*
X12000Y11500D3*
Y7500D3*
X8750Y4000D3*
Y8000D3*
X6750Y4000D3*
Y8000D3*
X7750D3*
Y4000D3*
D19*
X10750Y4750D3*
X11250Y4250D3*
X11750Y4750D3*
D20*
X18000Y13500D3*
Y7000D3*
D19*
X15370Y7750D3*
X16000Y7250D3*
X14750D3*
X15380Y6000D3*
X14750Y6500D3*
X16000D3*
D20*
X17000Y5000D3*
X13000D3*
X15500Y15500D3*
Y16500D3*
X17750Y15500D3*
Y16500D3*
D02M02*
